﻿/*首页轮播图*/
.hiSlider{overflow: hidden; height: 290px; width: 640px; background: #eee;}
.hiSlider-item{float: left;}

.hiSlider2{height:280px !important; width:100%; min-width:1280px !important;}
.hiSlider2 .hiSlider-item{width:100%; min-width:1280px !important;}

.hiSlider-wrap{height:auto !important;}

.hiSlider-pages a{background:#999;}
.hiSlider-pages a.active{background:#FFF;}
.hiSlider-pages1 a.active{background:red;}
.hiSlider-pages1{width:1280px; margin:0 auto; position:relative; bottom:30px;}

.search {width: auto; height: 280px; background: none;}
.search-option{z-index:10;}

/*首页轮播图*/

.book-title{padding-top:0;}
.sub-titlec{padding-top:0;}

.new-list ul li:hover{background: #f2f2f2;}
.some-left p.ba-w:hover{color: #FFF; background: #d92129; border:none;}
.some-left p.ba-w:hover a{color:#FFF;}

.in-content p{min-height:30px;}

.se_one,.se_two{background-position: 150px 29px;}
.se_one:hover,.se_two:hover{background-position: 150px 29px;}
.up_oown ul li{cursor: pointer;}
.up_oown.searchType-ul,.up_oown.searchField-ul{font-size: 18px; text-align: center; position: absolute; margin-top: 74px;}
.up_oown.searchType-ul{margin-left:9px; width: 184px;}
.up_oown.searchField-ul{margin-left: 193px; width: 183px;}

.sea_one{margin:56px 0 0 70px;}
.sea_one:hover{margin:56px 0 0 70px;}
.up_oown1{display:none; z-index:10;}
.up_oown1 ul {background: #FFF;}
.up_oown1 ul li{cursor: pointer; line-height: 55px; border-bottom: 1px solid #CCC;}
.up_oown1.searchField-ul{margin-left: 70px; width: 249px; font-size: 18px; text-align: center; position: absolute; margin-top: 119px;}

.layui-laypage .layui-laypage-curr .layui-laypage-em{background:#d92129;}

.til_h2 b a{color:#FFF;}

.book-list ul#book-ul li{padding-left:0;}

/*下拉菜单*/
.single-select{ position:relative; display:inline-block; margin-right:5px; vertical-align:middle; cursor:pointer; *float:left; }
.single-select .boxwrap{vertical-align:middle; }
.single-select .select-tit{ position:relative; display:block; padding:0 38px 0 10px; min-width:40px; height: 29px;
line-height: 27px; border:solid 1px #cdcdcf; text-decoration:none; background:#fff; white-space:nowrap; word-break:break-all;width: 60px; }
.single-select .select-tit span{ display:inline-block; color:#333; font-size:12px; vertical-align:middle; }
.single-select .select-tit i{ position:absolute; right:0; top:0; display:block; width:28px; height:100%; border-left:1px solid #eee; background:url(../images/skin_icons.png) 7px -189px no-repeat #fafafa; }
.single-select .select-items{ display:none; position:absolute; left:0; top:45px; /*overflow:hidden;*/ }
.single-select .select-items ul{margin:0; position:relative; padding:5px; min-width:60px; max-height:280px; border:1px solid #eee; background:#fff; overflow-y:auto; overflow-x:hidden; }
.single-select .select-items ul li{ display:block; padding:0 10px; /*line-height:20px;*/ font-size:12px; color:#666; white-space:nowrap; cursor:pointer;     width: 78px;}
.single-select .select-items ul li:hover{ color:#fff; text-decoration:none; background:#d92129; }
.single-select .select-items ul li.selected{ color:#fff; background:#d92129; }
.single-select .arrow{ display:none; position:absolute; left:15px; top:35px; width:21px; height:11px; text-indent:-9999px; background:url(../images/skin_icons.png) 0 -290px no-repeat; }
.single-select.up .select-items{ top:auto; bottom:45px; }
.single-select.up .arrow{ top:-13px; background:url(../images/skin_icons.png) 0 -300px no-repeat; }

.journal-s li input{height:29px;}
.journal-s li input[type='text']{border: solid 1px #cdcdcf; text-indent:5px;}

.jour-pic h3{min-height:20px;}
.jour-pic h3 li{float:left; margin-right:5px;}
.jour-pic .area{width: 800px; margin: 50px auto;}

.lh30{line-height:30px !important;}

.title{line-height:36px;}

table.persnal td input{margin-left:0;}
table.persnal td {padding-left:20px;}
table.gridtable td img{margin-left:0;}
table.readone td.writer{line-height:35px;}

.sc-r{height:34px;}

.pro ul li img{max-width:280px;}

.customMade{width:560px; margin-right:75px;}
.customMade ul{margin-bottom:10px;}
.customMade ul li{margin-right:5px;}

.customMade-trace-s a {background: #d92129 none repeat scroll 0 0; color: #fff; font-size: 16px; font-weight: normal; padding: 8px 36px; margin-right: 20px; border:none;}


/*右侧聚类*/
.cpBox {
	position: fixed;
	right: 0px;
	top: 20%;
 	z-index: 8000;
	_position:absolute;
	_top:expression(eval(document.documentElement.scrollTop+100));
	_bottom:auto;	
}
.cpBox .cpbtn {
	position: absolute;
	right: 0;
	top: 0;
	width: 17px;
	height: 160px;
	padding: 20px 10px 0 13px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: url(../images/jl_h.png) no-repeat;
	cursor: pointer;
}
.cpBox .cpbtn tt {
	/*position: absolute;*/
	bottom: 33px;
	right: 0;
	width: 39px;
	height: 31px;
	color: #fff;
	line-height: 30px;
}


.cpBox .cptype {
	position: absolute;
	right: 41px;
	width: 179px;
	height: 250px;
	background: url(../images/jl_bg.png) no-repeat;
}
.cpBox .cplist {
	padding: 10px 0;
}
.cpBox .cplist li {
	position: relative;
	padding: 7px 15px;	
}
.cpBox .cplist li a {
	color: #000;
}
.cpBox .cplist li .del {
	position: absolute;
	right: 15px;
	top: 10px;
}
.cpBox .cplist li .type {
	color: #666666;
	font-weight: bold;
	margin-right: 5px;
}
.cpBox .sub {
	display: block;
	width: 50px;
	height: 28px;
	margin: 10px auto;
	line-height: 26px!important;
	line-height: 28px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background: #7e7e7e;
}
.cptitle {
	height: 32px;
	padding: 0 15px;
	color: #fff;
	line-height: 38px;
}
.cptitle h6 {
	float: left;
	font-size: 14px;
	font-weight: bold;
}
.cptitle tt {
	float: right;
}
.cptitle tt a {
	color: #a4070c;
	text-decoration: underline;
}
.submit {
	text-align: center;
}
.lbtn_r {
	display: inline-block;
	width: 94px;
	height: 32px;
	margin: 0 10px;
	padding-right: 3px;
	padding-bottom: 3px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border: 0;
	cursor: pointer;
}
.lbtn_r {
	width: 91px;
	height: 29px;
}
.lbtn_r {
	background-image: url(../images/btn_red.png)
}

.load-d ul li.load-title i img{float:left; margin-left:13px;}

.load-detail ul li.ml10 input{width:auto !important;}

.con-s-c ul.con-s-c-i li.sr input{text-indent:0.5em;}

.journal-right{padding:0 !important;}

.one-artic ul li p{height:62px;}

.book-list{background-color:none;}

.b-content h2{line-height:30px;}

.more a{font-size:none;}

a{color: #666;}
a.hot-detail-title{color:#149b7a;}
.zx-doc li span strong a {color: #149b7a;}
.nav span a {color: #fff; font-size: 14px;}

.col-xs-2 img{min-width:105px;}

.con-s-c ul.zx-s li {padding: 0; width: 85px;}

body{font-family:'Microsoft YaHei',Tahoma;}

/*.b-content p.literature span{border: 1px solid #aac1b4; margin-right: 10px; padding: 0 2px;}
.b-content p.literature{margin-left:0;}
.b-content p.literature strong{position:none; left:0;}*/



.julei-list{padding-right: 330px;}
.load-detail ul li.load-title{margin-right:20px;}
.load-detail ul li input{margin-left:0; text-indent:5px;}

.zt-dt ul li:hover a{color:#FFF;}

/*收藏文献*/
.showTags{display:none;}
.showTags #ul_text ul li{line-height:36px; margin-right:5px; float:left;}
.showTags #ul_text ul li.tip{width:100px; text-align:right;}
.showTags #ul_text ul.add-ul{display:none;}
.layui-layer-page .layui-layer-content{overflow:auto !important;}
/*收藏文献*/

.dialog{left:0; top:0; width:900px; position:absolute; height:100%; border-radius:0; box-shadow:none; overflow-x:hidden;}
/*高级检索*/
.trace-left{width:780px;}
/*高级检索*/
.search-input input[type=text]{border: 1px solid #F2F2F2; width:243px; height:33px; text-indent:5px; line-height: 35px;}
.search-input select{border: 1px solid #F2F2F2; height:35px; margin-left:5px; line-height: 35px;}
.search-input .flb{background: #d92129; padding: 8px 15px; color: #FFF; font-size: 13px;}
.search-input input[type=radio]{margin-left:10px;}

.in-left ul li.d-nav{width:250px; display:none;}
.in-left ul li.d-nav.current{background:#d92129 url(/images/whrite.png) no-repeat 255px 23px;}

.con-search .con-s-c ul.zx-s li{width:137px;}

.nav-items{width: 150px; line-height: 45px; margin-top: 75px; position: absolute; z-index: 100; margin-left: 880px; text-align: center; font-size: 14px; background:#FFF; display:none;}
.nav-items li{border-bottom:1px solid #CCC;}
.nav-items li.current{background:#d92129;}
.nav-items li.current a{color:#FFF;}
.nav-items li:hover{background:#d92129;}
.nav-items li:hover a{color:#FFF;}

/*检索列表页标题长度截断样式*/
.htmllist_tab1 {width:300px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.htmllist_tab2 {width:100px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.htmllist_tab3 {width:100px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: block;}
.htmllist_tab4 {width:150px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/*非首页检索框样式*/
body {min-width:1280px;}
.second{min-width:1280px;}
.con-search{height:auto; padding:0; width:1280px; max-width:none;}
.con-search .con-s-c ul{padding-top: 35px; padding-left: 260px; height:47px;}
.search-s {background: none; height: 61px; left:0; margin: 0 auto; position:relative; top: 0; width: 1099px; margin-left: 91px; margin-top: 29px;}
.sea_one{width: 249px; height: 61px; line-height: 61px; font-size: 18px; background: url(/images/up.png) no-repeat 195px 29px; cursor: pointer; float: left; margin: 0; position:relative; color: #333333; text-align: center;}
.sea_one:hover{margin:0;}
.search-s .in input {background: transparent none repeat scroll 0 0; border: none; height: 61px; line-height: 61px; margin-top: 0; width: 580px; font-size: 16px; color: #999999; text-indent: 20px;}
.search-s .in button {width: 65px; height: 61px; background: none; background-color: transparent; border: none; cursor: pointer; margin-top: 0;}
.sea_three {width: 181px; height: 61px; text-align: center; line-height: 63px; color: #333333; float: left; font-size: 18px; margin-top: 0; margin-left: 24px; cursor: pointer;}
.sea_four {width: 181px; height: 61px; text-align: center; line-height: 63px; color: #333333; float: left; font-size: 18px; margin-top: 0; margin-left: 19px; cursor: pointer;}
.up_oown1.searchField-ul {margin-left: 0; width: 249px; font-size: 18px; text-align: center; position: absolute; margin-top: 60px;}
.up_oown1 ul{padding:0 !important;}
.up_oown1 ul li{background:#FFF;}
/*非首页检索框样式*/

#search_article #ul_text ul{margin-right:39px; padding-top:5px;}
#search_article #ul_text ul.show{margin-right:0;}

.up_oown1 ul li:hover{background: #F2F2F2;}

.layui-layer-btn .layui-layer-btn0{border-color: #d92129 !important; background-color: #d92129 !important;}

.jiathis_style_32x32  .jtico{background:none !important; height:33px !important;}
.jiathis_style_32x32  .jiathis_txt{}
.jiathis_style_32x32  .jiathis_separator{margin:0 !important;}


.pointer{cursor: pointer !important;}/*A标签手势样式*/


.service-ul li a{display:inline-block; width:100%;}

.load-d ul li input{height:42px; line-height:42px;}

.load-detail ul li{min-width:190px;}
.load-detail ul li .layui-input-inline input[type=text]{width:190px !important;}
.load-detail ul li.ml10{min-width:0; width:45px;}

.foot-left{height:auto;}

.nav{width:490px;}

.foreignbook-list ul li{background:none; padding-left:0;}
.foreignbook-list ul li.current,.foreignbook-list ul li:hover{background:none;}
.foreignbook-list ul li.parent a img{margin:0 5px;}
.foreignbook-list ul li.childer{padding-left:30px;}

.head-tleft i{background:none;}

.fb-bg{background: #FFF url(/images/ForeignBooks.png) no-repeat top center;}

.search-type li a{display:inline-block; width:100%;}

.time h3, .gj-wx h3{height: 40px; line-height: 40px; margin: 8px 0 10px 0;}

.search-exp-tips b{font-size:14px; padding-top: 5px; display: inline-block; clear:both;}
.search-exp-tips span{float:left; width:200px; line-height:16px;}